@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700&subset=latin,cyrillic);
@font-face {
    font-family: 'Open Sans';
}
@font-face {
	font-family:'Circe';
	src:url(../fonts/Circe-Regular.ttf);
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans';
    font-size: 16px;
}
.content {
	width: 100%;
}
.content.grey{
	background-color: #f0f2f4;
}
.content .wrap {
   max-width: 1200px;
   margin: 0 auto;
}
.content .breadcrumb {
    width: 100%;
    float: left;
    margin: 0px;
    margin-top: 55px;
    padding: 0px;
    list-style: none;
	background-color: unset;
}
.content .breadcrumb li {
    float: left;
    display: inline-block;
    position: relative;
    padding-right: 24px;
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 12px;
}
.content .breadcrumb li:last-child {
    padding-right: 0px;
}
.content .breadcrumb li a {
	color: #0066cc;
}

.content .breadcrumb li:after {
    content: "\203A";
    position: absolute;
    top: -4px;
    right: 9px;
    font-size: 22px;
    line-height: 1;
    vertical-align: middle;
    color: rgba(40, 40, 40, 0.55);
}

.content .breadcrumb li:last-child:after {
    display: none;
}

.content .breadcrumb li.active a {
    color: #282828;
    text-decoration: none;
}
.content h1 {
	margin-top: 55px;
	text-align: left;
    margin-bottom: 0.9em;
	line-height: 1.25;
    display: inline-block;
	font-size: 48px;
	font-weight: 900;
    color: #282828;
	width: 100%;
}
.content .wrap h2 {
	font-size: 38px;
    margin-top: 55px;
    margin-bottom: 55px;
}
.content .contacts-block {
	width: 39%;
	display: inline-block;
	vertical-align: top;
}
.content .info-block {
	width: 25%;
	display: inline-block;
	vertical-align: top;
	margin-left: 5%;
}
.content .contacts-block .item,
.content .info-block .item {
    width: 100%;
    font-size: 16.5px;
    margin-bottom: 28px;
    color: #181818;
    line-height: 1.55;
}
.content .contacts-block .item p.head,
.content .info-block .item p.head {
	font-weight: 600;
    margin-bottom: 5px;
	width: 100%;
    margin: 0px;
}
.content .contacts-block .item .icon,
.content .info-block .item .icon {
    float: left;
    margin-right: 8px;
    margin-top: 3px;
}

.content .info-block .item p.value:before {
    content: "\2014";
    top: 1px;
    right: 100%;
    margin-right: 5px;
}

.content .info-block .list-icon {
    width: 100%;
    display: flex;
    align-items: center;
}

.content .info-block .list-icon .icon {
    margin-right: 20px;
    float: left;
    max-height: 32px;
    max-width: 72px;
}

.content .info-block .list-icon .icon:last-child {
    margin-right: 0px;
}

.content .info-block .chiief {
    width: 100%;
}

.content .info-block .chiief .photo {
    width: 70px;
    height: 70px;
    background-size: cover;
    border-radius: 50%;
	display: inline-block;
	vertical-align: top;
}

.content .info-block  .chiief .text-block {
	display: inline-block;
	width: calc(100% - 95px);
    padding-left: 20px;
    padding-top: 2px;
    text-shadow: 0px 0px;
    font-size: 16px;
    color: #000;
    margin-bottom: 45px;
}

.content .info-block .chiief .text-block .head {
    width: 100%;
}

.content .info-block .chiief .text-block .head .name {
    float: left;
    width: 100%;
    font-size: 18px;
    font-weight: 500;
}

.content .info-block .chiief .text-block .head .position {
    float: left;
    width: 100%;
}
.popup.address  p {
    margin: 0;
    padding: 0;
    border: 0;
}
.gallery  {
	padding-top: 50px;
	padding-bottom: 105px;
	text-align: center;
}

.gallery .gallery_item {
	width: 280px;
    height: 280px;
    display: inline-block;
    margin: 20px;
    overflow: hidden;
    margin-top: 0px;
}
.gallery .gallery_item img {
    max-width: 280px;
    min-width: 280px;
    max-height: 280px;
    min-height: 280px;
    object-fit: cover;
	border: 1px solid #d9dcdf;
    border-radius: 1px;
	
}
.gallery .gallery_item img:hover {
	opacity: 0.7;
}
#lightcase-sequenceInfo {
	display: none !important;
}
.btn.yellow-btn {
    background-color: #fff700;
    border: 2px solid #f5e700;
    text-transform: uppercase;
    letter-spacing: 1px;
    word-spacing: 2px;
    font-weight: 900;
    font-size: 18px;
    outline: none !important;
    white-space: normal;
    padding: 0 15px;
    display: flex;
    justify-content: center;
    align-items: center;
	height: 80px;
	width: 100%;
    line-height: 1.4;
    margin-bottom: 25px;
	cursor: pointer;
}
.btn.yellow-btn:hover {
    background-color: #fffa58;
    color: #282828;
}

.btn.yellow-btn:focus {
    background-color: #f5e700;
    border: 2px solid #f5e700;
    color: #282828;
}


.btn.white-btn {
    background-color: #ffffff;
    border: 2px solid #c3c3c0;
    text-transform: uppercase;
    letter-spacing: 1px;
    word-spacing: 2px;
    font-weight: 900;
    font-size: 18px;
    outline: none !important;
    white-space: normal;
    padding: 0 15px;
    display: flex;
    justify-content: center;
    align-items: center;
	height: 80px;
	width: 100%;
    line-height: 1.4;
    margin-bottom: 25px;
	cursor: pointer;
}
.btn.white-btn:hover {
    background-color: #F7F7F4;
    color: #282828;
}

.btn.white-btn:focus {
    background-color: #F7F7F4;
    border: 2px solid #F7F7F4;
    color: #282828;
}

.reviews-btn {
	margin-top: 40px;
}

.modal-content {
border-radius: 0px !important;
}


.modal-content .form {
    width: 100%;
}
.modal-header .close {
    font-size: 33px;
}
.modal-body{
	padding: 15px 25px !important;
}
.modal-header{
    border-bottom: none !important;
	padding: 15px 25px !important;
}
.modal-footer{
    border-top: none !important;
	padding: 15px 25px !important;
}
.modal-content .form .form-inp,
.modal-content .form.form-inputs .form-inp
{
    width: 100%;
    position: relative;
    margin-bottom: 32px;
}

.modal-content .form .form-inp .form-control,
.modal-content .form.form-inputs .form-inp .form-control,
.modal-content.form .form-inp select{
    width: 100%;
	max-width: 100%;
    height: 66px;
    background-color: #f1f2f4;
    border: 2px solid #f1f2f4;
    padding-left: 35px;
    padding-right: 15px;
    font-size: 20px;
    position: relative;
    z-index: 1;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
    border-radius: 2px;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
	box-sizing: border-box;
}

.modal-content .form .form-inp textarea.form-control,
.modal-content .form.form-inputs .form-inp textarea.form-control
{
    height: 260px;
    padding-top: 17px;
}

.modal-content .form .form-inp .form-control:focus,
.modal-content .form.form-inputs .form-inp .form-control:focus,
.modal-content .form .form-inp select:focus{
    border: 2px solid #f5e700;
    background-color: #fff;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}
.reviewinput {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.reviewinput + label {
     background-color: #ffffff;
    border: 2px solid #c3c3c0;
    text-transform: uppercase;
    letter-spacing: 1px;
    word-spacing: 2px;
    font-weight: 900;
    font-size: 18px;
    outline: none !important;
    white-space: normal;
    padding: 0 15px;
    display: flex;
    justify-content: center;
    align-items: center;
	height: 80px;
	width: 100%;
    line-height: 1.4;
    margin-bottom: 25px;
	cursor: pointer;
}
 
.reviewinput:focus + label,
.reviewinput + label:hover {
    background-color: #F7F7F4;
    border: 2px solid #F7F7F4;
    color: #282828;
	outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}


.modal-content .lbl_fz {
    position: relative;
    font-size: 18.5px;
    width: auto;
    float: left;
    padding-left: 70px;
    padding-top: 0px;
    line-height: 1.15;
    align-items: center;
    min-height: 50px;
    display: flex;
    font-weight: normal;
    cursor: pointer;
    margin: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.modal-content .lbl_fz input[type="checkbox"],
.modal-content .lbl_fz input[type="radio"] {
    position: absolute;
    width: 0px;
    height: 0px;
    top: 0px;
    left: 0px;
    opacity: 0;
}

.modal-content .lbl_fz .icon {
    display: none;
}

.modal-content .lbl_fzl input[type="checkbox"]:checked ~ .check-icon .icon,
.modal-content .lbl_fz input[type="radio"]:checked ~ .radio-icon .icon {
    display: inline-block;
}


.modal-content  .lbl_fz .radio-icon {
    background-color: #f1f2f4;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 18px;
    width: 18px;
    border-radius: 50%;
    border: 0px solid #169b3b;
}

.modal-content .lbl_fz input[type="radio"]:checked ~ .radio-icon,
.modal-content .lbl_fz input[type="checkbox"]:checked ~ .radio-icon {
    border: 6px solid #169b3b;
}

.modal-content  .form-radio {
    width: 100%;
    margin-bottom: 22px;
}

.modal-content .form-radio .lbl_fz,
.modal-content  .form-checkbox .lbl_fz {
    display: block;
    height: auto;
    padding-left: 28px;
    font-size: 16.5px;
    min-height: 0px;
    margin-bottom: 30px;
}
.error {
	 border: 2px solid #FF0000 !important;
}
.error_r {
	display: none;
	color: red;
    font-family: 'Open Sans',serif;
    font-size: 13px;
    margin-top: 5px;
}
.modal-content  .text-block p.header {
    font-size: 25px;
    margin-bottom: 12px;
}

.modal-content .text-block {

    color: #282828;
}

.show {
	display: block;
}
.hide {
	display: none;
}
.content .wrap .reviews .list-item {
    margin-bottom: 35px;
	margin-left: -40px;
    margin-right: -40px;
    vertical-align: top;
}

.content .wrap .reviews {
    margin: 60px 0;
}

.content .wrap .reviews .list-item .item {
    width: 49%;
	display: inline-block;
	padding-left: 40px;
    padding-right: 40px;
	vertical-align: top;
	margin-bottom: 50px;
	margin-top: 50px;
}

.content .wrap .reviews .list-item .item .photo {
    width: 180px;
    height: 180px;
    background-size: cover;
    border-radius: 50%;
	display: inline-block;
	vertical-align: top;
}

.content .wrap .reviews .list-item .item .text-block {
    width: calc(100% - 185px);
    padding-left: 35px;
    text-shadow: 0px 0px;
    font-size: 16px;
    color: #000;
	display: inline-block;
}

.content .wrap .reviews .list-item .item .text-block .head {
    width: 100%;
	margin-bottom: 0px;
    padding-bottom: 40px;
}

.content .wrap .reviews .list-item .item .text-block .head .name {
    float: left;
    width: 100%;
    font-size: 24px;
    font-family: "museosanscyrl", sans-serif, arial;
    font-weight: 700;
}

.content .wrap .reviews .list-item .item .text-block .head .position {
    float: left;
    width: 100%;
}

.content .wrap .reviews .list-item .item .text-block .text {
    width: 100%;
    font-weight: 300;
    font-size: 16.4px;
    line-height: 1.6;
}
div .more_reviews_button {
	text-align: right;
}
.more_reviews_button {
	display: block;
	font-size: 18px;
	cursor: pointer;
	text-decoration: underline;
}
.more_reviews_button:hover {
	text-decoration: none;
}
.red {
	color: red;
    font-family: 'Open Sans',serif;
    font-size: 13px;
    margin-top: 5px;
}
.footer a:hover,
		a:focus  {
  text-decoration: none !important;
}
